/* Custom styles for My Olivero Subtheme */
@font-face {
  font-family: 'Bacalisties';
  src: url('../fonts/Bacalisties.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'softelegance';
  src: url('../fonts/Soft Elegance.ttf') format('truetype');
}

@font-face {
  font-family: 'RobotoLight';
  src: url('../fonts/Roboto/Roboto-Light.otf') format('opentype');
  font-weight: 300;
}

@font-face {
  font-family: 'RobotoThin';
  src: url('../fonts/Roboto/Roboto-Thin.otf') format('opentype');
  font-weight: 100;
}

:root{
 --gold-cfs:#cfba5f;
}


body {
  background: #f0f0f0;
  font-family: 'softelegance','Roboto',sans-serif;
}

p, h1, h2, h3{
  font-family: 'softelegance','Roboto',sans-serif;
}


.primary-nav__menu-link-inner::after {
	border-top: solid 5px var(--gold-cfs) !important;
}


/**************
    BANNER TOP
***************/

.banner-top{
  background-color: #cfba5f;
  min-height: 200px;
}